BODY {
    padding: 0;margin: 0;
    text-align: center;
}

#main {
    position: relative;
    margin: 3px auto 3px auto;
    text-align: left;
}

H3 {
}

.nav {
    text-align: center;
    padding: 2px 0;
}

.txt {border-width: 1px;border-style: solid;padding: 1px 1px 1px 2px;}

.btn {border-width: 1px;border-style: solid;font-weight: bold;}

.hr {height: 1px;margin: 3px 0 3px 0;}

.hr-m0 {margin: 0;}

.hr HR {display: none;}

#mb {}

#mb-b {padding: 3px 0 3px 0;}

#menu-o {float: left;}

#menu {border-width: 1px;border-style: solid;}

#menu-i-a {height: 6px;overflow: hidden;font-size: 0;}

#menu-i-b {padding: 0 0 6px 0;text-align: left;}

#menu-i-c {height: 8px;overflow: hidden;font-size: 0;}

#content-o {float: left;}

#content-i {border-width: 1px;border-style: solid;}

#menu UL LI {list-style-image: none;background: none;}

#mc-b {border-width: 1px;border-style: solid;text-align: center;}

#mc-b-i {padding: 3px 10px 3px 10px;line-height: 16px;}

.st {position: relative;margin-bottom: 3px;padding: 3px 3px 5px 10px;border-width: 1px;border-style: solid;}

.st H4 {margin: 0;}

#menu .st {border-width: 1px 0 1px 0;padding: 3px 3px 3px 10px;}

P, .lh15 {line-height: 1.6em;}

A.mb-def:hover,
A.mb-act:hover {text-decoration: none;}

.mb-def, .mb-act, .mb-dis {display: inline;border-width: 1px;border-style: solid;padding: 2px 4px 2px 4px;margin: 0 2px 0 2px;white-space: nowrap;}

.mb-act {font-weight: bold;}

.mb-dis {}

.book {position: relative;width: 100%;text-align: left;}

.book-left {position: relative;float: right;width: 88px;overflow: hidden;text-align: left;}

.book-left .in {padding: 6px 4px 6px 4px;}

.book-right {position: relative;float: right;text-align: left;border-width: 0;overflow: hidden;}

.book-right H5, .book-right .panel {padding: 2px 0 5px 4px;}

.book-right .txt-in {padding: 4px;}

.book-right TEXTAREA {width: 98%;margin-bottom: 3px;}

#tool-book-pwd {width: 100%;height: 100%;vertical-align: middle;}

#login-panel {padding: 4px 0 6px 0;text-align: center;}

.book-btn-bg {padding-left: 20px;background-repeat: no-repeat;}

#book-btn-img {background-image: url('/graphics/icons/book-img.png');}

#book-btn-url {background-image: url('/graphics/icons/book-web.png');}

#book-btn-c0 {background-image: url('/graphics/icons/users.png');}

/* default-mod-800 */

#main {width: 762px;}

#menu-o {width: 192px;}

#menu {}

#menu-i {}

#content-o {width: 570px;}

#content {padding-right: 3px;}

#content-i {padding: 3px;}

#content-i2 {position: relative;overflow: hidden;}

.book-right {width: 471px;}
